/* slide container */

#slider1_container {position: relative; top: 0px; left: 0px; width: 960px; height:355px; overflow: hidden; }

#slider1_container .contents {
    position: relative;
    z-index: 2;
    top: 280px;
    /*left: 5px;*/
    list-style: none;
    color: #000;
    width: 960px;
    height: 52px;
    opacity: 0.72;
    background: #fff;
	font-weight: bold!important;
}

#slider1_container:hover .contents {
    background: #fff;
    /* opacity: 0.75; */
	opacity: 0.82;
}

#slider1_container .contents h2, #slider1_container .contents span {
    text-transform: uppercase;
    font-weight: bold!important;
    color: #050505;
    font-size: 16px;
    font-weight: normal;
    line-height: 52px;
    float: left;
    margin: 0px 10px 0px 20px;
    letter-spacing: 0rem;
}

#slider1_container .contents span {
    font-size: 13px;
    letter-spacing: 0rem;
    line-height: 53px;
	font-weight: bold!important;
}

.sload {position: absolute; top: 0px; left: 0px;}
.sfilter {filter: alpha(opacity=70); opacity:0.7; position: absolute; display: block;
          background-color: #000000; top: 0px; left: 0px;width: 100%;height:100%;
}
.spozice {position: absolute; display: block; background: url(/media/images/web/loading.gif) no-repeat center center;
          top: 0px; left: 0px;width: 100%;height:100%;
}
.sphotos {
    cursor: move;
    position: absolute;
    /*left: -12px;*/
    top: 0px;
    width: 960px;
    height: 330px;
    overflow: hidden;}

.jssorb05 div, .jssorb05 div:hover, .jssorb05 .av {
    background: url(/media/images/web/bb.png) no-repeat;
    overflow: hidden;
    cursor: pointer;
}

.nav-vpravo {
    /*position: absolute;
    left:375px;*/
    z-index:100;
}
.jssorb05 {
    position: absolute;
    top: 340px;
    right: 0px;
}
.jssorb05 div {background-position: -7px -7px;}
.jssorb05 div:hover, .jssorb05 .av:hover {background-position: -37px -7px;}
.jssorb05 .av {background-position: -67px -7px;}
.jssorb05 .dn, .jssorb05 .dn:hover {background-position: -97px -7px;}

.jssora12l, .jssora12r, .jssora12ldn, .jssora12rdn {
    position: absolute;
    cursor: pointer;
    display: block;
    background: url(/media/images/web/a12.png) no-repeat;
    overflow: hidden;
}

.jssora12l {background-position: -16px -37px; }
.jssora12r {background-position: -75px -37px; }
.jssora12l:hover { background-position: -136px -37px;}
.jssora12r:hover {background-position: -195px -37px;}
.jssora12ldn {background-position: -256px -37px; left: 0px; top: 150px; width: 30px; height: 46px;}
.jssora12rdn {
    background-position: -315px -37px;
    right: 0px;
    top: 150px;
    width: 30px;
    height: 46px;
}

.jssora12l {width: 30px; height: 46px; top: 150px; left: 0px;}
.jssora12r {
    width: 30px;
    height: 46px;
    top: 150px;
    /*right: 12px;*/
    right: 0px;
}
